/* begin quickview css */
/* -----------------------------------------------------------------------------*/
/* 31.QUICK INFO POPUP
/* -----------------------------------------------------------------------------*/
 /*-- SECOND LEVEL CATEGORY POPUP START --*/
/*
.main_quickinfo_button{
  position: relative;
  padding-left: 3px;
  margin-top: -25px;
  overflow: hidden;
  
  visibility:hidden;
  width: 100px;
}*/

.error_msg {
  color: #FF0000;
}

#second_level_category_popup_main_div,#quickview_shopcart_popup_main_div, #requisition_list_popup_main_div, .multiple_wishlist_popups_div .cancel_subscription_popups_div {
    display:none;
}
/*
#second_level_category_popup,#quickview_shopcart_popup, #requisition_list_popup, .multiple_wishlist_popup .cancel_subscription_popup{
    width: 600px;
    position: absolute;
    display:block;
    z-index: 9999;
    overflow: hidden;
}
#quickview_shopcart_popup{
    width:400px;
    height:305px;
    border:1px solid gray;
}
#second_level_category_popup iframe{
    display:none;
    display: block;
    position: absolute;
    filter:mask();
    width: 600px;
    height: 600px;
    top: 0px;
    z-index: -1;
}
#quickview_shopcart_popup iframe{
    display:none;
    display: block;
    position: absolute;
    filter:mask();
    width: 375px;
    height: 285px;
    top: 0px;
    z-index: -1;
}
#requisition_list_popup .top_left{
    height:10px;
    width:8px;
    float:left;
}*/
/*
#second_level_category_popup .top_left,#quickview_shopcart_popup .top_left,  .multiple_wishlist_popup .top_left, .invitationDialog .top_left, .coshopHelp .top_left, .cancel_subscription_popup .top_left{
    height:10px;
    width:8px;
    float:left;
}
#quickview_shopcart_popup .top_left,#quickview_shopcart_popup .top_right{
  display:none;
}
#requisition_list_popup .top_right{
    height:10px;
    width:595px;
    float:left;
}
#second_level_category_popup .top_right,#quickview_shopcart_popup .top_right, .multiple_wishlist_popup .top_right, .invitationDialog .top_right, .coshopHelp .top_right, .cancel_subscription_popup .top_right{
    height:10px;
    width:595px;
    
}*/

#second_level_category_popup .button_margin, #quickview_shopcart_popup .button_margin {
    margin: 7px 0 0 2px;
}
/*
#requisition_list_popup .header, .invitationDialog .header, .coshopHelp .header {
    background-repeat:repeat-y;
    text-align: left;
    height: 23px;
    clear:left;
}*/
/*
#second_level_category_popup .header, #quickview_shopcart_popup .header{
    text-align: left;
    height: 23px;
    clear:left;
}*/
/*
#second_level_category_popup .close,#quickview_shopcart_popup .close, #requisition_list_popup .close ,.multiple_wishlist_popup .close, .cancel_subscription_popup .close {
    padding: 5px 15px 2px 0px;
    color: #666666;
}
#second_level_category_popup .close .icon, #quickview_shopcart_popup .close .icon, #requisition_list_popup .close .icon , .multiple_wishlist_popup .close .icon, .cancel_subscription_popup .close .icon{
    padding-top: 2px;
    padding-left: 4px;
    float: right;
}
#second_level_category_popup .bodycontent,#quickview_shopcart_popup .bodycontent, #requisition_list_popup .bodycontent, .invitationDialog .bodycontent, .coshopHelp .bodycontent{
    margin: 0;
    padding: 2px 2px 15px 2px;
}
*/
#second_level_category_popup div.clear_float,#quickview_shopcart_popup div.clear_float{clear:both}
/*#second_level_category_popup .bodycontent div.clear_float,#quickview_shopcart_popup .bodycontent div.clear_float, #requisition_list_popup .bodycontent div.clear_float, .multiple_wishlist_popup .bodycontent div.clear_float, .cancel_subscription_popup .bodycontent div.clear_float{
    clear: both;
}

#quickview_shopcart_popup * div.clear_float{
    clear: both;
}

#quickview_shopcart_popup .bodycontent {
    float:left;
}
*/

#second_level_category_popup .bodycontent .title , #quickview_shopcart_popup .bodycontent .title,#requisition_list_popup .bodycontent .title {
    padding: 0 5px 15px 5px;

}
/*
#second_level_category_popup .bodycontent h2,#quickview_shopcart_popup .bodycontent h2, #requisition_list_popup .bodycontent h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align:left;
}
#second_level_category_popup .bodycontent h1 ,#quickview_shopcart_popup .bodycontent h1 ,#requisition_list_popup .bodycontent h1 {
    font-size: 14px;
    text-align:left;
    display:inline-block;
}
*/
#second_level_category_popup .bodycontent #productSKUDiv,#second_level_category_popup .bodycontent #productIdQuickInfoMainDiv, #requisition_list_popup .bodycontent #productSKUDiv{
    text-align:left;
}
/*
#second_level_category_popup .bodycontent #productPromMessageDiv {
  color: red;
  font-size: 14px;
  font-weight: bold;
}
#second_level_category_popup .bodycontent #calloutDiv {
  color: #9A1A6F;
  font-size: 14px;
  font-weight: bold;
}
*/
/*
#quickview_shopcart_popup .bodycontent{
  color: #808080;
  font-size: 14px;
  font-weight: bold;
  padding: 3px 5px;
}
#quickview_shopcart_popup .bodycontent #productNameDiv {
  font-size: 16px;
  font-weight: bold;
  padding: 5px 0px;
  text-align: left;
  color: black;
}*/

/*
#second_level_category_popup .bodycontent .purchase_details, #requisition_list_popup .bodycontent .purchase_details {
    background-image: url('../images/quickview/popup_stripe.png');
    background-repeat:repeat-y;
    margin-top: 5px;
    padding: 0 0 0 18px;
        width:475px;
}
*/
/*
#second_level_category_popup .bodycontent .purchase_details #addToCartLinkAjax {
    float:right;
    color:white;
    margin-right:0px;
}
*/
/*
#second_level_category_popup .bodycontent .purchase_details .purchase_price {
    float: left;
    font-size: 14px;
    font-weight: bold;
    width: 80px;
    padding-top: 9px;
    display:inline-block;
}*/
/*
#second_level_category_popup .bodycontent .purchase_details .purchase_price span {
    font-size: 13px;
    font-weight: normal;
    text-decoration: line-through;
}*/
#second_level_category_popup .bodycontent .purchase_details .purchase_quanitity{
    padding-top: 3px;
    padding-bottom: 6px;
    width: 80px;
    float: left;
    display:inline-block;
}

#second_level_category_popup .bodycontent .purchase_details .purchase_color_price {
    padding-top: 3px;
    padding-bottom: 6px;
    padding-left:10px;
    width: auto;
    float: left;
    display:inline-block;
    text-align:left;
}

#second_level_category_popup .bodycontent #productPageLink{
    float:right;
}

#second_level_category_popup .bodycontent .purchase_details .purchase_quanitity .order_button{
    vertical-align: middle;

}
#second_level_category_popup .bodycontent .purchase_details .purchase_quanitity label {
    font-weight: bold;
    vertical-align: middle;
}

#second_level_category_popup .bodycontent .purchase_details .purchase_color_price label {
    font-weight: bold;
    vertical-align: middle;
}

#second_level_category_popup .bodycontent .purchase_details .purchase_quanitity .quantity {
    background-color: #ffffff;
    font-size: 10px;
    margin-right: 4px;
    margin-top: 8px;
    vertical-align: middle;
    width: 35px;
}
#second_level_category_popup .bodycontent .purchase_details .purchase_quanitity span.primary_button {
    color: #fff;
    vertical-align: middle;
    --margin-top: 8px;
}
#second_level_category_popup .bodycontent .product_details {
    padding: 15px 24px 0 18px;
}
#second_level_category_popup .bodycontent .product_details a {
    color: #0055ad;
}

#second_level_category_popup .bodycontent .product_details .product_visual{
    float: left;
    width: 200px;
    text-align: left;
}

#quickview_shopcart_popup .bodycontent .product_details .product_visual{
    float: left;
    width: 148px;
    text-align: left;
    border: 1px solid gray
}

#quickview_shopcart_popup .spacer {
    padding-top:10px;
    display:block;
}

#second_level_category_popup .bodycontent .product_details .product_visual img.product_image,#quickview_shopcart_popup .bodycontent .product_details .product_visual img.product_image {
    padding: 0 0 15px 0;
}
/*
div>img.product_image {
    height:425px;
    width: 200px;
}
=*/

#second_level_category_popup .bodycontent .product_details .product_visual p {
    text-align: left;
}
#second_level_category_popup .bodycontent .product_details .product_information{
    width:326px;
    float:right;
}
#quickview_shopcart_popup .bodycontent .product_details .product_information{
    width:240px;
    float:right;
    text-align: left;
}

#quickview_shopcart_popup .bodycontent .product_details .product_information #productPriceDiv{
  padding-top:5px;
}

#second_level_category_popup .bodycontent .product_details #productPriceDiv{
    text-align:left;
}


#second_level_category_popup .bodycontent .product_details .product_information p {
    font-weight: bold;
}
#second_level_category_popup .bodycontent .product_details .product_information select {
    background-color: #ffffff;
    font-size: 10px;
    width: auto;
}
#second_level_category_popup .bodycontent .product_details .product_information p.product_description {
    font-weight: normal;
    margin-top: 10px;
}
#second_level_category_popup .bodycontent .product_details .product_information ul.product_actions {
    list-style: none;
    margin: 15px 0 0 0;
}
#second_level_category_popup .bodycontent .product_details .product_information ul.product_actions li a{
    margin: 0 0 5px 0;
    display: block;
}

#second_level_category_popup .bodycontent_short {
    padding: 12px 17px 12px 15px;
    margin: 0px 1px 0px 1px;
}
#second_level_category_popup .footer, #quickview_shopcart_popup .footer, #requisition_list_popup .footer, .multiple_wishlist_popup .footer, .invitationDialog .footer{
    text-align: left;
    height: 14px;
    width: 600px;
}

#quickview_shopcart_popup .bodycontent .order_detail {
  background-color:gray;
  color:white;
  height:40px;
  width:auto;
}
#quickview_shopcart_popup .bodycontent .order_detail *{
  float:left;
  padding-right:10px;
}

#quickview_shopcart_popup .bodycontent .order_detail #bagTotalQuantityDiv{
  float:left;
  padding: 10px 20px;
}

#quickview_shopcart_popup .bodycontent .order_detail #bagTotalPriceDiv{
  float:right;
  padding: 10px 20px;
}

#quickview_shopcart_popup .bodycontent #shopbag_action_div{
  color:white;
  font-size:16px;
}

#quickview_shopcart_popup .bodycontent #continue_shopping{
  float:left;
  background-color:gray;
  color:white;
  text-align:center;
  margin-right:20px;
  height:25px;
  width:45%;
}

#quickview_shopcart_popup .bodycontent #checkout{
  float:right;
  background-color:red;
  color:white;
  text-align:center;
  height:25px;
  width:45%;
}


#quickview_shopcart_popup .header{
  background:gray;
  color:white;
}

#quickview_shopcart_popup #headerTitle{
  float:left;
  padding: 5px 5px;
}


.cancel_subscription_popup .footer{
    text-align: right;
    height: 14px;
    width: 325px;
}
#second_level_category_popup .footer .bot_left,#quickview_shopcart_popup .footer .bot_left, #requisition_list_popup .footer .bot_left, .multiple_wishlist_popup .footer .bot_left,.invitationDialog .bot_left, .cancel_subscription_popup .footer .bot_left,
.coshopHelp .bot_left
{
    height:14px;
    width:8px;
    float:left;
}
#second_level_category_popup .footer .bot_right,#quickview_shopcart_popup .footer .bot_right, #requisition_list_popup .footer .bot_right, .multiple_wishlist_popup .footer .bot_right, .invitationDialog .bot_right, .cancel_subscription_popup .footer .bot_right,
.coshopHelp .bot_right
{
    height:10px;
    width:595px;
}

#productActions{
    padding-bottom:10px;
}
/*-- SECOND LEVEL CATEGORY POPUP END --*/

/* Color and Size dropdown */
#second_level_category_popup .bodycontent .product_details #DALhanes_size_color_tab{
    text-align:left;
}

#second_level_category_popup .bodycontent .product_details #swatchesContainer{
    padding:10px 0;
    float:left;
}

#second_level_category_popup .bodycontent .product_details #sizeDropdownContainer{
    padding:10px 0;
    float:left;
}

#second_level_category_popup .bodycontent .product_details #sizingDetailLinkDiv{
    padding:10px 0;
    float:right;
}


#second_level_category_popup #tabs #DALhanes_overview_tab{
    height:220px;
    overflow-y:scroll;
    overflow-x:hidden;
    text-align:left;
}

#second_level_category_popup #tabs #DALhanes_size_color_tab{
    height:220px;
    overflow:hidden;
}

#second_level_category_popup .bodycontent .purchase_details {
    clear:both; border:1px solid #ccc; border-top:none; padding:12px;
    height:auto;
    overflow:hidden;
    -moz-border-radius-bottomleft: 11px;
    -moz-border-radius-bottomright: 11px;
    -webkit-border-radius-bottomleft: 11px;
    -webkit-border-radius-bottomright: 11px;
    border-radius-bottomleft: 11px;
    border-radius-bottomright: 11px;
}

#second_level_category_popup  .tabs {
    background: url("/wcsstore/CVB2BDirectStorefrontAssetStore/images/mdf/tabs_header.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#second_level_category_popup  .tabNavigation {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 7px;
}
#second_level_category_popup  .tabs .inner {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-image: none;
    border-right: 1px solid #CCCCCC;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    clear: both;
    padding: 12px;
}
#second_level_category_popup .tabNavigation li {
    display: inline;
    font-family: arial,helvetica,sans-serif;
}

#second_level_category_popup .tabNavigation li a {
    background: url("/wcsstore/CVB2BDirectStorefrontAssetStore/images/mdf/tab_divider.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    color: #000000;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 15px 9px;
    text-decoration: none;
}
#second_level_category_popup .tabNavigation li a.selected {
    background: url("/wcsstore/CVB2BDirectStorefrontAssetStore/images/mdf/tab-on.png") no-repeat scroll right top #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #9A1A6F;
    margin-bottom: 1px;
}
#second_level_category_popup .tabNavigation li a:hover {
    color: #000000;
}
#second_level_category_popup .tabNavigation li a:focus {
    outline: 0 none;
}

#second_level_category_popup .actions .addto-button {
    background: url("/wcsstore/CVB2BDirectStorefrontAssetStore/images/mdf/button_dp_100x36.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-weight: bold;
    margin-right: 10px;
}

#second_level_category_popup  .actions a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 13px;
    height: 27px;
    padding: 9px 0 0;
    text-align: center;
    text-decoration: none;
    width: 100px;
}

/* end quickview css */



/*
=================================================================================
=================================================================================
*/



/* ==============================
Begin Quick View modal/overlay styling 
============================== */

/* undo styles set in quickview.css */
#second_level_category_popup,#quickview_shopcart_popup,#requisition_list_popup,.multiple_wishlist_popup .cancel_subscription_popup,#second_level_category_popup .top_left,#quickview_shopcart_popup .top_left,.multiple_wishlist_popup .top_left,.invitationDialog .top_left,.coshopHelp .top_left,.cancel_subscription_popup .top_left,#second_level_category_popup .top_right,#quickview_shopcart_popup .top_right,.multiple_wishlist_popup .top_right,.invitationDialog .top_right,.coshopHelp .top_right,.cancel_subscription_popup .top_right,#second_level_category_popup .header,#quickview_shopcart_popup .header,#second_level_category_popup .bodycontent,#quickview_shopcart_popup .bodycontent,#requisition_list_popup .bodycontent,.invitationDialog .bodycontent,.coshopHelp .bodycontent,#second_level_category_popup .footer .bot_left,#quickview_shopcart_popup .footer .bot_left,#requisition_list_popup .footer .bot_left,.multiple_wishlist_popup .footer .bot_left,.invitationDialog .bot_left,.cancel_subscription_popup .footer .bot_left,.coshopHelp .bot_left,#second_level_category_popup .footer .bot_right,#quickview_shopcart_popup .footer .bot_right,#requisition_list_popup .footer .bot_right,.multiple_wishlist_popup .footer .bot_right,.invitationDialog .bot_right,.cancel_subscription_popup .footer .bot_right,.coshopHelp .bot_right,#second_level_category_popup .tabs,#second_level_category_popup .tabNavigation li a.selected,#second_level_category_popup .tabNavigation li a{background:none;background-color:#FFF}

#second_level_category_popup *{background:none;background-color:#FFF}

#progress_bar_dialog{
    /*display:none;
    position:fixed!important;
    top:0!important;
    left:0!important;
    width:100%;
    height:100%;
    background:transparent url('../static/white_80op.png');*/
    /*display:none;*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;
    z-index:3500!important
}
#progress_bar_dialog #progress_bar{
    display:none;
    position:fixed!important;
    top:0!important;
    left:0!important;
    width:100%;
    height:100%;
    background:transparent url('//www.hanes.com/images/static/white_80op.png');
    z-index:3501!important
}
#progress_bar_dialog #progress_bar img{
    position:fixed;
    top:50%;
    left:50%;
    width:44px;
    height:44px;
    margin:-22px 0 0 -22px;
    z-index:3502!important
}




/* ================================================
    Styles for second_level_category_popup 
================================================ */






#second_level_category_popup .footer,#second_level_category_popup #WC_CatalogEntryQuickInfoDetailsf_div_1,#second_level_category_popup #WC_CatalogEntryQuickInfoDetailsf_div_2,/*#second_level_category_popup .qv-wrapper #closeLink span,#quickview_shopcart_popup .qvct-wrapper #closeLink span,*/#quickview_shopcart_popup .footer,.qv-overlay,.qvct-overlay,#second_level_category_popup .top_right,#second_level_category_popup .top_left,#quickview_shopcart_popup .top_right,#quickview_shopcart_popup .top_left{display:none}


#second_level_category_popup,#quickview_shopcart_popup{
  position:fixed!important;
  top:0!important;
  left:0!important;
  width:100%!important;
  height:100%!important;
  background:transparent url('//www.hanes.com/images/static/white_80op.png') 0 0 repeat!important;
  z-index:3000!important;
}
#quickview_shopcart_popup{z-index:4000!important}
#second_level_category_popup .qv-wrapper,#quickview_shopcart_popup .qvct-wrapper{
  position:fixed;
  width:560px;
  min-height:445px;
  background-color:#FFF;
  padding:0;
  top:50%!important;
  left:50%!important;
  margin:-277px 0 0 -280px;
  z-index:3500!important;
  font-size:12px;
  color:#333;
  border:1px solid #CCC;
  -moz-box-shadow:0 0 20px 15px #CCCCCC;
  -webkit-box-shadow:0 0 20px 15px #CCCCCC;
  box-shadow:0 0 20px 15px #CCCCCC;
}
#second_level_category_popup .bodycontent/*,#quickview_shopcart_popup .bodycontent*/{padding:2px 2px 15px 2px;}
#second_level_category_popup #swatchesContainer img{
  width:20px;
  height:20px;
  display:inline-block;
  border:1px solid #CCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#second_level_category_popup .qv-wrapper #popupHeader,#quickview_shopcart_popup .qvct-wrapper #popupHeader {
position:absolute;
width:560px;
height:25px;
background-color:#ccc;
margin: 0 !important;
padding: 0 !important;
z-index:3600;
}
#quickview_shopcart_popup .qvct-wrapper #popupHeader{
  width:375px;
  background-color:#666;
  font-size:14px;
  font-weight:700;
  color:#FFF;
  text-indent:15px;
  line-height:25px;
  z-index:4200;
}
#second_level_category_popup .close,#quickview_shopcart_popup .close{padding:0}
#second_level_category_popup .dijitDialogPaneContent {
float:left;
margin:12px;
padding:0!important;
min-height:452px;
width:586px!important;
background-color:transparent;
}
#second_level_category_popup .qv-wrapper .bodyarea{position: relative;z-index: 3001;margin:0 !important;padding-top:35px;} 
#second_level_category_popup .qv-wrapper .bodycontent .product_details{position:relative;padding:0}
#second_level_category_popup .qv-wrapper .bodyarea{margin:12px;}
#second_level_category_popup .qv-wrapper .bodycontent .product_details .product_information{float:left;margin-left:250px;width:301px}
#second_level_category_popup .qv-wrapper #productName,#second_level_category_popup .qv-wrapper #productPromMessageDiv label,#second_level_category_popup .qv-wrapper #productPriceDiv #salePriceDiv{
font-size:12px;
font-weight:400;
color:#000;
}
#second_level_category_popup .qv-wrapper #productSKUDiv{color:#666}
#second_level_category_popup .qv-wrapper #productPriceDiv #productPromMessageDiv,#second_level_category_popup .qv-wrapper #productPromMessageDiv label,#second_level_category_popup .qv-wrapper #productPriceDiv #salePriceDiv,
#second_level_category_popup .qv-wrapper #productPriceDiv #calloutDiv label,#second_level_category_popup .qv-wrapper #calloutDiv label
{
  font-weight:700;
  color:#FF3333;
}
#second_level_category_popup .qv-wrapper #productSKUDiv,#second_level_category_popup .qv-wrapper #productPriceDiv #listPriceDiv,#second_level_category_popup .qv-wrapper #productPriceDiv #offerPriceDiv,#second_level_category_popup .qv-wrapper #productPriceDiv #listPriceStrikeDiv{
  font-size:12px;
  color:#333;
}
#second_level_category_popup .qv-wrapper .tabNavigation{padding:0}
#second_level_category_popup .qv-wrapper .bodycontent .product_details .product_visual {position:absolute;left:5px;width:245px}
#second_level_category_popup .qv-wrapper .bodycontent .product_details a{
  font-size:12px;
  font-weight:400;
  color:#333;
}
#second_level_category_popup .qv-wrapper .bodycontent #sizingDetailAnchor{font-size:14px;font-weight:700}
#second_level_category_popup .qv-wrapper .tabNavigation li a{
  font-size:12px;
  color:#666;
  background-color:#EDEDED;
  border:1px solid #ccc;
  border-left:none;
  border-bottom:1px solid #ededed;
  padding:0;
  margin:0;
  width:87px;
  height:20px;
  line-height:20px;
  text-transform:lowercase;
}
#second_level_category_popup .qv-wrapper .tabNavigation li a.selected{
  color:#666;
  background-color:#FFF;
  padding-bottom:1px;
  margin-bottom:-1px;
  border-bottom:1px solid #FFF;
}
#second_level_category_popup .qv-wrapper .tabs{border-left:1px solid #ccc}
#second_level_category_popup .qv-wrapper .tabs .inner{border-left:none;border-top:1px solid #ccc;}
#second_level_category_popup .qv-wrapper, #quickview_shopcart_popup, #requisition_list_popup, .multiple_wishlist_popup .cancel_subscription_popup{
  width:560px;
}
#second_level_category_popup .qv-wrapper .top_right, #quickview_shopcart_popup .top_right, .multiple_wishlist_popup .top_right, .invitationDialog .top_right, .coshopHelp .top_right, .cancel_subscription_popup .top_right{
  width:604px;
}
#second_level_category_popup .qv-wrapper .actions .addto-button{
  float:right;
  width:83px;
  height:20px;
  text-indent:-9999px;
  background:transparent url('//www.hanes.com/images/static/Hanes_AddToBag_btn.png') 0 0 no-repeat;
  margin:15px 0 0 0!important;
  padding:0!important;
}
#second_level_category_popup .qv-wrapper .bodycontent .purchase_details .purchase_quanitity label{font-weight:400}
#second_level_category_popup .qv-wrapper #productPageLink,#second_level_category_popup .qv-wrapper #sizingDetailAnchor{
  font-size:11px;
  line-height:22px
}
#second_level_category_popup .qv-wrapper #closeLink,#quickview_shopcart_popup .qvct-wrapper #closeLink
{
  position:absolute;
  top:4px;
  right:5px;
  width:16px;
  height:16px;
  display:block;
  /*background:transparent url('../static/hanes_close_icon.png') 0 0 no-repeat;*/
}
#second_level_category_popup .qv-wrapper #closeLink span,#quickview_shopcart_popup .qvct-wrapper #closeLink span{
    display:block;
    width:16px;
    height:16px;
    text-indent:-9999px;
    background:#CCC url('//www.hanes.com/images/static/hanes_close_icon.png') 0 0 no-repeat;
}
#quickview_shopcart_popup .qvct-wrapper #closeLink span{background-color:#666}




#second_level_category_popup .qv-wrapper .DALhanes_size_color_tab_item{color:#000}
#second_level_category_popup .qv-wrapper .DALhanes_size_color_tab_item #featureColorSelected{padding-left:6px}
#second_level_category_popup .bodycontent .purchase_details .purchase_quanitity .quantity{font-size:11px;}
#second_level_category_popup .bodycontent .purchase_details .purchase_color_price #productPrice{float:left;display:inline-block;font-size:12px;font-weight:700;color:#000;padding-top:9px;}
#second_level_category_popup #productPageLinkDiv #productPageLink{font-size:12px;color:#666;padding:4px 13px 0 0;}
#second_level_category_popup #tabs ul{padding-left:14px}
#second_level_category_popup #tabs ul.tabNavigation{padding:0}

#second_level_category_popup .bodycontent .product_information #productColorPriceDiv{display:inline-block!important}


/* ================================================
    End Styles for second_level_category_popup 
================================================ */ 


#quickview_shopcart_popup .qvct-wrapper{
  width:375px;
  min-height:285px;
  margin:-158px 0 0 -188px;
  z-index:4000!important;
}
#quickview_shopcart_popup .qvct-wrapper #headerTitle{padding:0!important}
#quickview_shopcart_popup .qvct-wrapper .bodycontent{padding:35px 5px 3px 5px}
#quickview_shopcart_popup .bodycontent #productNameDiv{padding:5px 0}
#quickview_shopcart_popup .bodycontent .product_details .product_visual{margin:0 10px;}
#quickview_shopcart_popup .bodycontent .product_details .product_information{float:left;width:195px}
#quickview_shopcart_popup .bodycontent .product_details .product_information label{
  font-size:14px;
  font-weight:700;
  color:#666;
}
#quickview_shopcart_popup .bodycontent .product_details .product_information #productPriceDiv{font-weight:700!important;color:#000!important}
#quickview_shopcart_popup .bodycontent .product_details .product_information #productNameDiv label,#quickview_shopcart_popup .bodycontent .product_details .product_information #productPriceDiv label{color:#000}
#quickview_shopcart_popup .bodycontent .order_detail{
  float:left;
  background-color:#666;
  border:1px solid #CCC;
  width:345px;
  height:33px;
  margin:0 0 0 10px;
}
#quickview_shopcart_popup .bodycontent .order_detail label{
  color:#FFF;
  font-size:12px;
  font-weight:700;
  line-height:33px;
}
#quickview_shopcart_popup .bodycontent .order_detail #bagTotalQuantityDiv,#quickview_shopcart_popup .bodycontent .order_detail #bagTotalPriceDiv{width:50%;padding:0}
#quickview_shopcart_popup .bodycontent .order_detail #bagTotalQuantity{text-align:right;width:25%;}
#quickview_shopcart_popup .bodycontent .order_detail #bagTotalPriceDiv label{width:40%;text-align:right}
#quickview_shopcart_popup .bodycontent .order_detail #bagTotalPriceDiv #bagTotalPrice{width:auto;text-align:left}
#quickview_shopcart_popup .bodycontent #shopbag_action_div{float:left;width:345px;padding:10px 0 10px 10px}
#quickview_shopcart_popup .bodycontent .order_detail *{padding-right:5px}
#quickview_shopcart_popup .bodycontent #shopbag_action_div #continue_shopping_div,#quickview_shopcart_popup .bodycontent #shopbag_action_div #checkout_div{float:left;width:158px}
#quickview_shopcart_popup .bodycontent #shopbag_action_div #checkout_div{width:187px}
#quickview_shopcart_popup .bodycontent #shopbag_action_div #checkout_div #checkoutLink{margin-left:8px}
#quickview_shopcart_popup .bodycontent #shopbag_action_div #continue_shopping_div #continueLink #continue_shopping{
  width:158px;
  height:26px;
  display:block;
  text-indent:-9999px;
  background:transparent url('//www.hanes.com/images/static/hanes_continue_shopping_btn.png') 0 0 no-repeat;
}
#quickview_shopcart_popup .bodycontent #shopbag_action_div #checkout_div #checkoutLink #checkout{
  width:179px;
  height:26px;
  display:block;
  text-indent:-9999px;
  background:transparent url('//www.hanes.com/images/static/hanes_checkout_btn.png') 0 0 no-repeat;
}
#quickview_shopcart_popup .bodycontent #shopbag_action_div span{display:none}





















/* ==============================
guided nav styles 
============================== */
/*#breadcrumb{
	background:none;
	border-bottom:1px dashed #cdcdcd;
}
#breadcrumb a.bc-rmfilter {
	background:transparent url("http://www.hanes.com/images/maidenform/images/static/MDF_subcat_filterx_122013.png") right 0 no-repeat;
    color:#333333;
    font-size:11px;
    height:13px;
    line-height:13px;
    margin-right:8px;
    padding:0 15px 0 8px;
}
#breadcrumb a.bc-clear {
    background-color:#999999;
    color:#FFFFFF;
    display:inline-block;
    font-size:9px;
    height:15px;
    line-height:15px;
    margin-left:8px;
    text-align:center;
    width:60px;
}
#breadcrumb i.bc-filters {
    background: none repeat scroll 0 0 #333333;
    display: inline-block;
    height: 11px;
    margin: 2px 10px -2px;
    padding: 0;
    width: 1px;
}

#search-top-container, #search-top-container select, #search-top-container option{
	font-size:12px;
	line-height:20px;
}
#search-top-container {
	width:100%;
	border-bottom:1px dashed #cdcdcd;
}
#search-top-container #search-pagination-container{float:right}
*/
/*
#left_nav{margin-left:10px;width:205px;}
#left_nav .left_nav_container{margin-top:-5px;margin-left:20px;}
#left_nav .left_nav_container .left_sidebar_header {
    color: #333333;
    font-size: 16px;
    text-transform: uppercase;
}
#left_nav .left_nav_options .left_sidebar_header{
	font-size:12px;
	line-height:18px;
	font-weight:700;
	text-transform:uppercase;
	color:#ff3333;
}
#left_nav ul {
	margin:0;
	padding:0;
}
#left_nav li a{
	font-size:11px;
	line-height:18px;
	color:#333;
	text-decoration:none;
}
#left_nav li a:hover{text-decoration:underline}
#left_nav #facet-select-box{font-size:11px;margin:5px 0 10px 0}
#facet-select-box option{padding:1px 2px}
#left_nav ul.colorFamilyList{
	float:left;
	width:100%;
	clear:both;
	padding:1px 0 10px 0!important;
	font-size:10px;
}
#left_nav ul.colorFamilyList li{
	float:left;
	display:inline;
	clear:none;
	width:55px;
	height:50px;
	padding:0 10px 5px 0;
	overflow:hidden;
}
#left_nav ul.colorFamilyList li a{font-size:10px;}
#left_nav ul.colorFamilyList li .colorFamilySwatch,#left_nav ul.colorFamilyList li .assorted-swatch{
	float:left;
	width:50px;
	height:30px;
	border:1px solid #ccc;
}
#left_nav ul.colorFamilyList li .colorFamilyLabel{float:left;margin:0}
#left_nav ul.colorFamilyList li.searc_facet_expandCollapse{
	clear:both;
	height:auto;
	padding:4px 0 10px 0;
	width:100%;
}
#left_nav ul.colorFamilyList li.searc_facet_expandCollapse a{text-decoration:underline}
*/
/* ==============================
end guided nav styles 
============================== */

/* ==============================
subcat swatch styles 
============================== */
/*#subCatSwatchesContainer img { border: 1px solid #CCC; }*/
.boxed .promo-callout,.boxed .callout-text{
  font-size:14px;
  font-weight:700;
  color:#FF3333;
}
.boxed .callout-text{font-weight:400;font-style:italic}

#display-area .boxed .boxed,.item_container .boxed{padding-bottom:20px!important}/*allow room for absolutely positioned ratings info*/

#display-area td{vertical-align:top}

#subCatSwatchesContainer {
  width: 200px;
  margin: 6px 0 !important;
}

#subCatSwatchesContainer .subCatColorSwatches {
  float: left;
  width: 180px;
  height: 22px;
  overflow: hidden;
}
#subCatSwatchesContainer .subCatColorSwatches img,#subCatSwatchesContainer .subCatColorSwatchesExpand img{
	width:20px;
	height:20px;
	display:inline-block;
	border:1px solid #CCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#subCatSwatchesContainer .subCatColorSwatchesExpand {
  float: left;
  width: 180px;
  overflow: visible;
}

#subCatSwatchesContainer .moreColor {
  float: right;
  width: 20px;
  height: 22px;
}

#subCatSwatchesContainer .moreColor .moreColorLink {
  color: #808080;
  display: block;
  height: 14px;
  padding: 8px 0 0 0;
  text-decoration: none;
  width: 20px;
}

#subCatSwatchesContainer .moreColor .expand {
  border: 0px;
}

#subCatSwatchesContainer .clear_float {
  clear: both;
}
#subCatSwatchesContainer .subCatColorSwatches img.subCatDefaultSwatch,#subCatSwatchesContainer .subCatColorSwatchesExpand img.subCatDefaultSwatch,#subCatSwatchesContainer .subCatColorSwatches img.subCatSelectedSwatch,#subCatSwatchesContainer .subCatColorSwatchesExpand img.subCatSelectedSwatch,#swatchesContainer img.qvSelectedSwatch{
  width:18px!important;
  height:18px!important;
  padding:1px;
  background-color:#FFFFFF;
  border:1px solid #000!important;
}


/* ==============================
subcat swatch styles 
============================== */

/* ==============================
bazaarvoice rating styles 
============================== */
/*
#display-area .boxed .bv-ratings-info,#display-area .boxed .bv-ratings-base,#display-area .boxed .bv-ratings-rating,#display-area .boxed .bv-ratings-count{float:left;height:22px}
#display-area .boxed .bv-ratings-info{width:200px}
#display-area .boxed .bv-ratings-count{line-height:24px;margin-left:6px!important}
.bv-ratings-base, .bv-ratings-rating{background:transparent url("//www.hanes.com/images/static/bv-star_bk.png") 0 7px repeat-x;width:55px;height:10px;display:inline-block;}
.bv-ratings-rating{background-position:0 -13px;}
#display-area .boxed .bv-ratings-info{
  position:absolute;
  bottom:-20px;
}
*/
#subCatSwatchesContainer .moreColor .expand{background:transparent url("//www.hanes.com/images/static/swatch_expand.png") 0 0 no-repeat;height:7px;width:7px;}
#subCatSwatchesContainer .moreColor .collapse{background:transparent url("//www.hanes.com/images/static/swatch_contract.png") 0 0 no-repeat;height:7px;width:7px;}

/* ==============================
end bazaarvoice rating styles 
============================== */

/* ==============================
category level quick view modals 
============================== */
.boxed a.qv,.boxed a.qvH,.boxed a.qvC{
  position:absolute;
  top:117px;
  left:50%;
  margin:0 0 0 -48px;
  background:transparent url('//www.hanes.com/images/static/Hanes_quicklook_btn.png') 0 0 no-repeat;
  width:95px;
  height:20px;
  text-indent:-9999px;
  display:none;
  }
.boxed a.qv:active,.boxed a.qvH:active,.boxed a.qvC{background-image:url('//www.hanes.com/images/static/Hanes_quicklook_MD_btn.png')!important}
.boxed .qvH,.boxed .qvC{display:block!important}
/* ==============================
end category level quick view modals 
============================== */